Commit d61497dd authored by Joachim Breitner's avatar Joachim Breitner

Depend on haskell-devscripts >= 0.10 to ensure that this package builds...

Depend on haskell-devscripts >= 0.10 to ensure that this package builds against GHC in experimental (727 packages)
parent 4e56ac6e

Too many changes to show.

To preserve performance only 1000 of 1000+ files are displayed.

......@@ -6,6 +6,8 @@ alex (3.1.4-2.1) UNRELEASED; urgency=medium
[ Joachim Breitner ]
* Attempt to make debian/get_version.hs work with GHC-7.10
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Helmut Grohne <helmut@subdivi.de> Mon, 03 Aug 2015 19:46:21 +0200
......
......@@ -4,7 +4,7 @@ Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: cdbs (>= 0.4.59),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
debhelper (>= 9),
ghc (>= 7.10),
alex,
......
......@@ -2,6 +2,8 @@ bnfc (2.8-1) unstable; urgency=medium
* New upstream release
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Sat, 15 Aug 2015 17:30:21 +0000
......
......@@ -4,7 +4,7 @@ Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
cdbs,
ghc,
ghc-prof,
......
c2hs (0.25.2-3) UNRELEASED; urgency=medium
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:15:56 +0200
......
......@@ -7,7 +7,7 @@ Build-Depends: debhelper (>= 9),
dpkg-dev (>= 1.14),
cdbs,
ghc,
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
alex,
happy,
libghc-language-c-dev (>= 0.4.7),
......
cabal-debian (4.30.2-2) UNRELEASED; urgency=medium
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:21:14 +0200
cabal-debian (4.30.2-1) unstable; urgency=medium
* New upstream release.
......
......@@ -5,7 +5,7 @@ Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
cdbs,
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
ghc,
ghc-prof,
libghc-bifunctors-dev,
......
......@@ -2,6 +2,8 @@ cpphs (1.19.2-2) UNRELEASED; urgency=medium
* Depend on old-{locale,time}
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Sat, 15 Aug 2015 17:44:33 +0200
......
......@@ -4,7 +4,7 @@ Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
cdbs,
ghc,
ghc-prof,
......
darcs-monitor (0.4.2-7) UNRELEASED; urgency=medium
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:15:56 +0200
......
......@@ -4,7 +4,7 @@ Priority: optional
Section: vcs
Build-Depends: debhelper (>= 9),
cdbs,
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
ghc,
libghc-mtl-dev,
libghc-haxml-dev (>= 1:1.25),
......
darcs (2.10.1-5) UNRELEASED; urgency=medium
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:21:15 +0200
darcs (2.10.1-4) unstable; urgency=medium
[ Helmut Grohne ]
......
......@@ -5,7 +5,7 @@ Priority: optional
Section: haskell
Build-Depends: cdbs,
debhelper (>= 9),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
ghc (>= 7.4),
bash-completion (>= 1:1.1),
libcurl4-gnutls-dev (>= 7.19.1),
......
......@@ -2,6 +2,8 @@ djinn (2014.9.7-1) unstable; urgency=medium
* New upstream release
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Sat, 15 Aug 2015 17:04:05 +0200
......
......@@ -4,7 +4,7 @@ Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
cdbs,
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
ghc,
ghc-prof,
libghc-mtl-dev,
......
ftphs (1.0.9.1-5) UNRELEASED; urgency=medium
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:15:57 +0200
......
......@@ -4,7 +4,7 @@ Uploaders: John Goerzen <jgoerzen@complete.org>, Louis Bettens <louis@bettens.in
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
cpphs,
libghc-mtl-dev,
libghc-mtl-prof,
......
ghc-mod (5.3.0.0-1) unstable; urgency=low
[ Sven Bartscher ]
* New upstream release
[ Joachim Breitner ]
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Sven Bartscher <sven.bartscher@weltraumschlangen.de> Mon, 17 Aug 2015 13:52:17 +0200
ghc-mod (5.2.1.2-1) unstable; urgency=medium
......
......@@ -3,7 +3,7 @@ Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.or
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
cdbs,
ghc,
ghc-prof,
......
gitit (0.11.1.1-1) UNRELEASED; urgency=medium
* New upstream release
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Wed, 19 Aug 2015 17:39:04 +0200
......
......@@ -4,7 +4,7 @@ Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
dh-linktree,
cdbs,
ghc,
......
gtk2hs-buildtools (0.13.0.4-2) UNRELEASED; urgency=medium
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:15:57 +0200
......
......@@ -4,7 +4,7 @@ Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
cdbs,
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
ghc (>= 7.0.4),
alex (>= 3.0.1),
happy (>= 1.18.9),
......
......@@ -2,6 +2,8 @@ happy (1.19.5-2) UNRELEASED; urgency=medium
* Support latest Cabal
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Sat, 15 Aug 2015 17:12:53 +0200
......
......@@ -5,7 +5,7 @@ Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.or
Uploaders: Iain Lane <laney@ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: cdbs (>= 0.4.59),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
debhelper (>= 9),
autoconf,
docbook-utils,
......
haskell-abstract-deque (0.3-4) UNRELEASED; urgency=medium
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:15:58 +0200
......
......@@ -4,7 +4,7 @@ Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.9),
haskell-devscripts (>= 0.10),
cdbs,
ghc,
ghc-prof,
......
haskell-abstract-par (0.3.3-4) UNRELEASED; urgency=medium
* Bump standards-version to 3.9.6
* Depend on haskell-devscripts >= 0.10 to ensure that this package
builds against GHC in experimental
-- Joachim Breitner <nomeata@debian.org> Thu, 20 Aug 2015 10:15:58 +0200
......
<
......@@ -4,7 +4,7 @@ Uploaders: Sven Bartscher <sven.bartscher@weltraumschlangen.de>